.password-page {height:100vh;justify-content:center; text-align: center;background: url('https://cdn.shopify.com/s/files/1/0411/6437/4183/files/Wonder_1920x700_093f6769-86b5-48bc-b039-ff21553f2117.jpg?v=1781696367') no-repeat;background-size:cover;background-position: center bottom;padding:1.5rem; display: flex;flex-direction: column; gap: 24px;}
.password-page * {letter-spacing:0;margin: 0; color:#fff}
.password-page h2 { font-weight: 600; font-size: 1.625em;}
p.footer-text {font-weight: 700;font-size:1.6em;}
.password-page h3 {text-decoration:underline;font-size:1.1251em}
a,a:hover,a:active,a:not([disabled]):hover, a:focus{color:#fff;text-decoration:none}
p.footer-text{font-size:1.1251em;}
@media screen and (min-width:1200px){
  .password-page {padding: 2rem 16rem 5rem;}
}
